
/* ========================================= */
/* CSS for control sap.ui.core/View.control  */
/* ========================================= */
.sapUiView {
	display: inline-block;
}

.sapUiViewDisplayBlock {
	display: block;
}